.front-page .main__sections .overviewBnr {
  display: flex;
  justify-content: center;
  margin-top: -120px;
  margin-bottom: 170px;
  padding-inline: 30px;
}
@media (max-width: 768px) {
  .front-page .main__sections .overviewBnr {
    margin-top: -50px;
    margin-bottom: 110px;
  }
}
.front-page .main__sections .overviewBnr a {
  position: relative;
  display: block;
  max-width: 670px;
  width: 100%;
  transition: 0.3s;
}
@media (hover: hover) {
  .front-page .main__sections .overviewBnr a:hover::before {
    transform: translate(-50%, -50%) scale(1, 0.7);
  }
  .front-page .main__sections .overviewBnr a:hover .inner {
    transform: translateY(5px);
  }
}
.front-page .main__sections .overviewBnr a::before {
  content: "";
  display: block;
  position: absolute;
  z-index: 0;
  top: 100%;
  left: 50%;
  transform: translate(-50%, -50%);
  margin-top: -6%;
  background: url(../img/common/instabnr-shadow.png) no-repeat center center / contain;
  aspect-ratio: 668 / 251;
  width: 96%;
  opacity: 0.15;
  transition: 0.3s;
  pointer-events: none;
}
.front-page .main__sections .overviewBnr a .inner {
  position: relative;
  z-index: 3;
  display: flex;
  gap: 10px;
  flex-direction: column;
  transition: 0.3s;
  background: #ff0033;
  border-radius: 18px;
  padding: 55px 50px 10px;
}
@media (min-width: 769px) {
  .front-page .main__sections .overviewBnr a .inner {
    height: 215px;
  }
}
@media (max-width: 768px) {
  .front-page .main__sections .overviewBnr a .inner {
    border-radius: 8px;
    padding: 70px 30px 30px;
  }
}
.front-page .main__sections .overviewBnr a .inner::after {
  content: "";
  display: block;
  position: absolute;
  pointer-events: none;
  z-index: 2;
  top: 50%;
  left: 50%;
  translate: -50% -50%;
  width: calc(100% - 6px);
  height: calc(100% - 6px);
  background: #fff url(../img/common/instabnr-bg.png) repeat 0 0 / 1076px 252px;
  mix-blend-mode: multiply;
}
@media (max-width: 768px) {
  .front-page .main__sections .overviewBnr a .inner::after {
    background-size: 645.6px 151.2px;
    width: calc(100% - 4px);
    height: calc(100% - 4px);
  }
}
.front-page .main__sections .overviewBnr a .catch {
  display: flex;
  align-items: center;
  position: absolute;
  z-index: 3;
  top: 10px;
  left: -20px;
  background-color: #f08266;
  border-radius: 200px;
}
.front-page .main__sections .overviewBnr a .catch span {
  display: block;
  width: fit-content;
  background-color: #fdbeb0;
  border-radius: 100px;
  padding: 3px 5px;
}
@media (max-width: 768px) {
  .front-page .main__sections .overviewBnr a .catch span {
    width: 60px;
  }
}
.front-page .main__sections .overviewBnr a .catch span img {
  display: block;
  max-width: 100%;
}
.front-page .main__sections .overviewBnr a .catch p {
  color: #fff;
  font-size: 1.5rem;
  font-weight: bold;
  padding-inline: 15px 20px;
}
.front-page .main__sections .overviewBnr a .read {
  position: relative;
  z-index: 3;
  font-size: 1.6rem;
  font-weight: bold;
  color: #fff;
}
@media (max-width: 768px) {
  .front-page .main__sections .overviewBnr a .read {
    font-size: 1.3rem;
  }
}
.front-page .main__sections .overviewBnr a .text-img {
  position: relative;
  z-index: 3;
  width: 563px;
}
@media (max-width: 768px) {
  .front-page .main__sections .overviewBnr a .text-img {
    width: min(86%, 260px);
  }
}
.front-page .main__sections .overviewBnr a .text-img span {
  display: block;
}
.front-page .main__sections .overviewBnr a .text-img span img {
  display: block;
  max-width: 100%;
}
@media (max-width: 768px) {
  .front-page .main__sections .overviewBnr a .text-img .forPC {
    display: none;
  }
}
@media (min-width: 769px) {
  .front-page .main__sections .overviewBnr a .text-img .forSP {
    display: none;
  }
}
.front-page .main__sections .overviewBnr a .ico {
  position: absolute;
  z-index: 3;
  right: 30px;
  width: 42px;
  aspect-ratio: 1 / 1;
  background: url(../img/index/overviewbnr-arrow.png) no-repeat center center / contain;
}
@media (min-width: 769px) {
  .front-page .main__sections .overviewBnr a .ico {
    bottom: 30px;
  }
}
@media (max-width: 768px) {
  .front-page .main__sections .overviewBnr a .ico {
    width: 30px;
    bottom: 15px;
    right: 15px;
  }
}
.lower-overview .btns_conversion a {
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 20px;
  background-color: #fb856b;
  border-radius: 20px;
  color: #fff;
  font-size: 2rem;
  line-height: 1.6;
  padding: 1em;
  transition: 0.3s;
}
@media (max-width: 768px) {
  .lower-overview .btns_conversion a {
    font-size: 1.6rem;
    gap: 10px;
    border-radius: 8px;
  }
}
@media (hover: hover) {
  .lower-overview .btns_conversion a:hover {
    background-color: #ff5731;
  }
}
.lower-overview .btns_youtube a {
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 20px;
  border: 1px solid #ff0033;
  padding: 30px 20px 20px;
  transition: 0.3s;
}
@media (max-width: 768px) {
  .lower-overview .btns_youtube a {
    border-radius: 8px;
  }
}
.lower-overview .btns_youtube a::before {
  content: "";
  display: block;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  right: 20px;
  aspect-ratio: 1/1;
  width: 25px;
  background: url(../img/overview/ico-blank.png) no-repeat center center / contain;
}
@media (max-width: 768px) {
  .lower-overview .btns_youtube a::before {
    right: 15px;
  }
}
@media (hover: hover) {
  .lower-overview .btns_youtube a:hover {
    opacity: 0.8;
  }
}
.lower-overview .btns_youtube a .text {
  position: absolute;
  bottom: 100%;
  left: 0;
  right: 0;
  margin-inline: auto;
  margin-bottom: -10px;
  background-color: #ff0033;
  width: fit-content;
  color: #fff;
  font-size: 1.5rem;
  font-weight: bold;
  line-height: 1.5;
  padding: 0.2em 0.6em;
  border-radius: 5px;
}
@media (max-width: 768px) {
  .lower-overview .btns_youtube a .text {
    font-size: 1.2rem;
  }
}
.lower-overview .btns_youtube a .img {
  max-width: 239.976px;
}
@media (max-width: 768px) {
  .lower-overview .btns_youtube a .img {
    padding-right: 20px;
  }
}
.lower-overview .btns_youtube a .img img {
  display: block;
  max-width: 100%;
}
.lower-overview .overview__intro {
  position: relative;
  padding-bottom: 70px;
}
@media (max-width: 768px) {
  .lower-overview .overview__intro {
    padding-bottom: 40px;
  }
}
.lower-overview .overview__intro .read {
  font-weight: bold;
  text-align: center;
  margin-bottom: 50px;
}
@media (max-width: 768px) {
  .lower-overview .overview__intro .read {
    margin-bottom: 30px;
  }
}
.lower-overview .overview__intro .btns {
  display: flex;
  flex-direction: column;
  gap: 15px;
}
.lower-overview .overview__intro .btns > div {
  max-width: 345px;
  width: 100%;
  margin-inline: auto;
}
.lower-overview .overview__intro .btns_conversion a::before {
  content: "";
  display: block;
  position: relative;
  background-color: #fff;
  width: 8px;
  height: 8px;
  clip-path: polygon(0 0, 50% 100%, 100% 0);
}
.lower-overview .overview__concept {
  position: relative;
  z-index: 5;
  background-color: #fef6f4;
  padding-top: 70px;
}
@media (max-width: 768px) {
  .lower-overview .overview__concept {
    padding-top: 40px;
  }
}
.lower-overview .overview__concept .head {
  margin-bottom: 50px;
}
@media (max-width: 768px) {
  .lower-overview .overview__concept .head {
    margin-bottom: 30px;
  }
}
@media (min-width: 769px) {
  .lower-overview .overview__concept .body {
    display: flex;
    gap: 5%;
  }
}
.lower-overview .overview__concept .body .img {
  position: relative;
  max-width: 504px;
  width: 100%;
  aspect-ratio: 504 / 501;
}
@media (min-width: 769px) {
  .lower-overview .overview__concept .body .img {
    flex: 0 1 42%;
  }
}
@media (max-width: 768px) {
  .lower-overview .overview__concept .body .img {
    margin-inline: auto;
    margin-bottom: 20px;
  }
}
.lower-overview .overview__concept .body .img .init {
  position: absolute;
  display: block;
  border-radius: 5px;
  overflow: hidden;
}
.lower-overview .overview__concept .body .img .init.-init1 {
  top: 0;
  right: 60%;
  width: calc((113 / 504) * 100%);
}
.lower-overview .overview__concept .body .img .init.-init1 img {
  aspect-ratio: 113/154;
}
.lower-overview .overview__concept .body .img .init.-init2 {
  top: 0;
  right: 0;
  width: calc((294 / 504) * 100%);
}
.lower-overview .overview__concept .body .img .init.-init2 img {
  aspect-ratio: 294/378;
}
.lower-overview .overview__concept .body .img .init.-init3 {
  top: 32.2%;
  right: 60.1%;
  width: calc((203 / 504) * 100%);
}
.lower-overview .overview__concept .body .img .init.-init3 img {
  aspect-ratio: 203/275;
}
.lower-overview .overview__concept .body .img .init.-init4 {
  top: 77.1%;
  left: 41.9%;
  width: calc((156 / 504) * 100%);
}
.lower-overview .overview__concept .body .img .init.-init4 img {
  aspect-ratio: 156/115;
}
@media (min-width: 769px) {
  .lower-overview .overview__concept .body .contents {
    flex: 1 1 53%;
    padding-top: 40px;
  }
}
.lower-overview .overview__concept .body .contents .hd {
  font-size: 2.4rem;
  font-weight: bold;
  color: #fb856b;
  line-height: 1.6;
}
@media (max-width: 768px) {
  .lower-overview .overview__concept .body .contents .hd {
    font-size: 2rem;
  }
}
.lower-overview .overview__concept .body .contents .read {
  margin-top: 10px;
}
.lower-overview .overview__concept .body .contents .list {
  margin-top: 25px;
}
@media (min-width: 769px) {
  .lower-overview .overview__concept .body .contents .list {
    display: flex;
    gap: 15px;
  }
}
.lower-overview .overview__concept .body .contents .list_item {
  display: flex;
  justify-content: center;
  align-items: center;
  position: relative;
  background-color: #fff;
  border-radius: 10px;
  padding: 20px 10px;
  font-weight: bold;
  line-height: 1.6;
  text-align: center;
}
@media (min-width: 769px) {
  .lower-overview .overview__concept .body .contents .list_item {
    min-width: 180px;
  }
}
@media (max-width: 768px) {
  .lower-overview .overview__concept .body .contents .list_item {
    border-radius: 8px;
  }
}
@media (max-width: 768px) {
  .lower-overview .overview__concept .body .contents .list_item:not(:first-child) {
    margin-top: 10px;
    border-radius: 8px;
  }
}
.lower-overview .overview__concept .body .contents .list_item::before {
  content: "";
  display: block;
  position: absolute;
  top: 10px;
  left: 10px;
  width: 6px;
  aspect-ratio: 1/1;
  background-color: #fb856b;
  border-radius: 10px;
  pointer-events: none;
}
.lower-overview .overview__feature {
  position: relative;
  background-color: #fef6f4;
  padding-top: 70px;
  padding-bottom: 100px;
}
@media (max-width: 768px) {
  .lower-overview .overview__feature {
    padding-top: 70px;
    padding-bottom: 50px;
  }
}
.lower-overview .overview__feature::before {
  content: "";
  display: block;
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 44%;
  background-color: #fff;
  pointer-events: none;
}
.lower-overview .overview__feature .head {
  margin-bottom: 50px;
}
@media (max-width: 768px) {
  .lower-overview .overview__feature .head {
    margin-bottom: 30px;
  }
}
.lower-overview .overview__feature .body {
  position: relative;
  z-index: 5;
  background-color: #fff;
  padding: 60px;
  box-shadow: 0px 0px 40px -32px #777777;
  border-radius: 10px;
}
@media (min-width: 769px) {
  .lower-overview .overview__feature .body {
    display: flex;
    flex-direction: row-reverse;
    gap: 4%;
  }
}
@media (max-width: 768px) {
  .lower-overview .overview__feature .body {
    border-radius: 8px;
    padding: 30px 7%;
  }
}
.lower-overview .overview__feature .body::before {
  content: "";
  box-sizing: border-box;
  width: calc(100% - 24px);
  height: calc(100% - 24px);
  position: absolute;
  z-index: 1;
  top: 12px;
  left: 12px;
  border: 2px dotted rgba(161, 105, 92, 0.35);
  border-radius: 10px;
  pointer-events: none;
}
@media (max-width: 768px) {
  .lower-overview .overview__feature .body::before {
    border-radius: 8px;
    top: 6px;
    left: 6px;
    width: calc(100% - 12px);
    height: calc(100% - 12px);
  }
}
.lower-overview .overview__feature .body .img {
  max-width: 432px;
  border-radius: 5px;
  overflow: hidden;
  height: 100%;
}
@media (min-width: 769px) {
  .lower-overview .overview__feature .body .img {
    flex: 0 1 40%;
  }
}
@media (max-width: 768px) {
  .lower-overview .overview__feature .body .img {
    margin-bottom: 20px;
  }
}
.lower-overview .overview__feature .body .img img {
  aspect-ratio: 432/305;
  border-radius: 5px;
}
@media (min-width: 769px) {
  .lower-overview .overview__feature .body .contents {
    flex: 1 1 53%;
  }
}
.lower-overview .overview__feature .body .contents .list_item {
  position: relative;
  display: flex;
  gap: 0.6em;
  font-weight: bold;
  line-height: 1.5;
  letter-spacing: normal;
}
.lower-overview .overview__feature .body .contents .list_item:not(:first-child) {
  margin-top: 13px;
}
.lower-overview .overview__feature .body .contents .list_item::before {
  content: "";
  flex-shrink: 0;
  display: block;
  position: relative;
  top: 0.25em;
  aspect-ratio: 16 / 17;
  background: url(../img/overview/ico1.png) no-repeat center center / contain;
  width: 1.1em;
  height: 100%;
}
.lower-overview .overview__feature .body .contents .anotation {
  margin-top: 25px;
  font-size: 1.3rem;
  line-height: 1.6;
  letter-spacing: normal;
}
@media (max-width: 768px) {
  .lower-overview .overview__feature .body .contents .anotation {
    margin-top: 15px;
    font-size: 1.2rem;
  }
}
.lower-overview .overview__topics {
  position: relative;
  background-color: #fef6f4;
  padding-block: 100px;
}
@media (max-width: 768px) {
  .lower-overview .overview__topics {
    padding-block: 50px;
  }
}
.lower-overview .overview__topics .head {
  margin-bottom: 50px;
}
@media (max-width: 768px) {
  .lower-overview .overview__topics .head {
    margin-bottom: 30px;
  }
}
.lower-overview .overview__topics .body {
  position: relative;
  z-index: 5;
  background-color: #fff;
  padding: 60px;
  box-shadow: 0px 0px 40px -32px #777777;
  border-radius: 10px;
}
@media (max-width: 768px) {
  .lower-overview .overview__topics .body {
    border-radius: 8px;
    padding: 30px 7%;
  }
}
.lower-overview .overview__topics .body::before {
  content: "";
  box-sizing: border-box;
  width: calc(100% - 24px);
  height: calc(100% - 24px);
  position: absolute;
  z-index: 1;
  top: 12px;
  left: 12px;
  border: 2px dotted rgba(161, 105, 92, 0.35);
  border-radius: 10px;
  pointer-events: none;
}
@media (max-width: 768px) {
  .lower-overview .overview__topics .body::before {
    border-radius: 8px;
    top: 6px;
    left: 6px;
    width: calc(100% - 12px);
    height: calc(100% - 12px);
  }
}
@media (min-width: 769px) {
  .lower-overview .overview__topics .body .block1 .list {
    display: flex;
    flex-wrap: wrap;
    gap: 20px;
  }
}
.lower-overview .overview__topics .body .block1 .list_item {
  flex: 0 1 calc(33.3333% - 20px);
  display: flex;
  align-items: center;
  gap: 5%;
  position: relative;
  background-color: #fef6f4;
  border-radius: 10px;
  padding: 15px;
  counter-increment: mycounter;
}
@media (max-width: 768px) {
  .lower-overview .overview__topics .body .block1 .list_item {
    border-radius: 5px;
    padding: 10px;
  }
}
@media (max-width: 768px) {
  .lower-overview .overview__topics .body .block1 .list_item:not(:first-child) {
    margin-top: 7px;
  }
}
.lower-overview .overview__topics .body .block1 .list_item::before {
  content: counter(mycounter, decimal-leading-zero);
  position: absolute;
  top: 10px;
  right: 10px;
  color: #fb856b;
  font-size: 1.2rem;
  font-weight: bold;
  line-height: 1;
}
@media (max-width: 768px) {
  .lower-overview .overview__topics .body .block1 .list_item::before {
    font-size: 1rem;
    top: 5px;
    right: 5px;
  }
}
.lower-overview .overview__topics .body .block1 .list_item .img {
  display: flex;
  justify-content: center;
  align-items: center;
  position: relative;
  background-color: #a26a5d;
  overflow: hidden;
  border-radius: 10px;
  width: 80px;
  height: 80px;
}
@media (max-width: 768px) {
  .lower-overview .overview__topics .body .block1 .list_item .img {
    border-radius: 5px;
    width: 60px;
    height: 60px;
  }
}
.lower-overview .overview__topics .body .block1 .list_item .img img {
  display: block;
  max-width: 100%;
  max-height: 100%;
  object-fit: contain;
}
.lower-overview .overview__topics .body .block1 .list_item p {
  font-size: 1.7rem;
  font-weight: bold;
  line-height: 1.5;
}
@media (max-width: 768px) {
  .lower-overview .overview__topics .body .block1 .list_item p {
    font-size: 1.5rem;
  }
}
.lower-overview .overview__topics .body .block1 .anotation {
  margin-top: 20px;
}
@media (max-width: 768px) {
  .lower-overview .overview__topics .body .block1 .anotation {
    margin-top: 10px;
  }
}
.lower-overview .overview__topics .body .block2 {
  position: relative;
  margin-top: 50px;
  padding-top: 50px;
}
@media (min-width: 769px) {
  .lower-overview .overview__topics .body .block2 {
    display: flex;
    flex-wrap: wrap;
  }
}
@media (max-width: 768px) {
  .lower-overview .overview__topics .body .block2 {
    margin-top: 30px;
    padding-top: 40px;
  }
}
.lower-overview .overview__topics .body .block2::before {
  content: "";
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 7px;
  border: 1px solid #efe2df;
  border-left: none;
  border-right: none;
}
.lower-overview .overview__topics .body .block2 .sec-ttl03 {
  width: 100%;
  align-items: flex-start;
}
@media (max-width: 768px) {
  .lower-overview .overview__topics .body .block2 .sec-ttl03 {
    margin-bottom: 20px;
  }
}
.lower-overview .overview__topics .body .block2 .sec-ttl03 .ja {
  font-size: 2.4rem;
}
@media (max-width: 768px) {
  .lower-overview .overview__topics .body .block2 .sec-ttl03 .ja {
    font-size: 2rem;
  }
}
.lower-overview .overview__topics .body .block2 .image {
  max-width: 208px;
  flex: 0 1 30%;
}
@media (min-width: 769px) {
  .lower-overview .overview__topics .body .block2 .image {
    margin-top: 40px;
    margin-left: 7%;
    margin-right: 10%;
  }
}
@media (max-width: 768px) {
  .lower-overview .overview__topics .body .block2 .image {
    display: flex;
    justify-content: center;
    max-width: 100%;
    margin-bottom: 20px;
  }
}
.lower-overview .overview__topics .body .block2 .image .img {
  position: relative;
  overflow: hidden;
  border-radius: 5px;
}
@media (max-width: 768px) {
  .lower-overview .overview__topics .body .block2 .image .img {
    flex: 0 1 50%;
    margin-inline: -3px;
  }
}
.lower-overview .overview__topics .body .block2 .image .img:nth-child(2) {
  z-index: 5;
}
@media (min-width: 769px) {
  .lower-overview .overview__topics .body .block2 .image .img:nth-child(2) {
    width: calc((160 / 208) * 100%);
    top: 0;
    left: 0;
    margin-top: -45%;
    margin-left: -50%;
  }
}
.lower-overview .overview__topics .body .block2 .image .img img {
  aspect-ratio: 208/294;
}
@media (min-width: 769px) {
  .lower-overview .overview__topics .body .block2 .list {
    flex: 0 1 58%;
    margin-top: -26px;
  }
}
.lower-overview .overview__topics .body .block2 .list_item {
  line-height: 1.6;
}
@media (min-width: 769px) {
  .lower-overview .overview__topics .body .block2 .list_item {
    display: flex;
    gap: 20px;
  }
}
.lower-overview .overview__topics .body .block2 .list_item:not(:first-child) {
  margin-top: 10px;
}
.lower-overview .overview__topics .body .block2 .list_item .hd {
  display: block;
  flex: 0 0 120px;
  color: #fb856b;
  font-weight: bold;
}
@media (min-width: 769px) {
  .lower-overview .overview__topics .body .block2 .list_item .hd {
    text-align: right;
  }
}
.lower-overview .overview__topics .body .block2 .list_item .text {
  display: block;
}
.lower-overview .overview__topics .operation {
  margin-top: 50px;
}
@media (min-width: 769px) {
  .lower-overview .overview__topics .operation {
    display: flex;
    gap: 5%;
    max-width: 980px;
    margin-inline: auto;
  }
}
@media (max-width: 768px) {
  .lower-overview .overview__topics .operation {
    margin-top: 30px;
  }
}
.lower-overview .overview__topics .operation .sec-ttl03 {
  width: 100%;
  align-items: flex-start;
}
@media (min-width: 769px) {
  .lower-overview .overview__topics .operation .sec-ttl03 {
    flex: 0 0 200px;
  }
}
@media (max-width: 768px) {
  .lower-overview .overview__topics .operation .sec-ttl03 {
    margin-bottom: 20px;
  }
}
.lower-overview .overview__topics .operation .sec-ttl03 .ja {
  font-size: 2.4rem;
}
@media (max-width: 768px) {
  .lower-overview .overview__topics .operation .sec-ttl03 .ja {
    font-size: 2rem;
  }
}
.lower-overview .overview__topics .operation .contents .hd {
  font-size: 2rem;
  font-weight: bold;
  line-height: 1.6;
  color: #fb856b;
  margin-bottom: 0.7em;
}
@media (max-width: 768px) {
  .lower-overview .overview__topics .operation .contents .hd {
    font-size: 1.6rem;
  }
}
.lower-overview .overview__price {
  padding-block: 70px 100px;
}
@media (max-width: 768px) {
  .lower-overview .overview__price {
    padding-block: 40px 50px;
  }
}
.lower-overview .overview__price .head {
  margin-bottom: 50px;
}
@media (max-width: 768px) {
  .lower-overview .overview__price .head {
    margin-bottom: 30px;
  }
}
.lower-overview .overview__price .body {
  position: relative;
}
@media (min-width: 769px) {
  .lower-overview .overview__price .body {
    display: flex;
    align-items: flex-end;
    gap: 40px;
  }
}
@media (max-width: 768px) {
  .lower-overview .overview__price .body {
    display: flex;
    flex-direction: column;
  }
}
.lower-overview .overview__price .body::before {
  content: "";
  display: block;
  position: absolute;
  top: 50%;
  left: 0;
  transform: translateY(-50%);
  background-color: #fef6f4;
  width: 100%;
}
@media (min-width: 769px) {
  .lower-overview .overview__price .body::before {
    border-radius: 15px;
    height: calc(100% - 100px);
  }
}
@media (max-width: 768px) {
  .lower-overview .overview__price .body::before {
    width: calc(100% + 30px);
    height: calc(100% - 50px);
    margin-inline: -15px;
  }
}
@media (max-width: 768px) {
  .lower-overview .overview__price .body .image {
    margin-bottom: 20px;
    display: contents;
  }
}
.lower-overview .overview__price .body .image .shd {
  position: relative;
  z-index: 5;
  display: flex;
  justify-content: center;
  align-items: center;
  color: #fff;
  background-color: #fb856b;
  font-size: 2.4rem;
  font-weight: bold;
  border-radius: 10px;
  max-width: 220px;
  padding: 0.4em 1.4em;
}
@media (min-width: 769px) {
  .lower-overview .overview__price .body .image .shd {
    margin-left: auto;
    margin-bottom: 20px;
  }
}
@media (max-width: 768px) {
  .lower-overview .overview__price .body .image .shd {
    order: 1;
    max-width: inherit;
    font-size: 1.6rem;
    border-radius: 8px;
    width: fit-content;
    margin-inline: auto;
    margin-bottom: 20px;
  }
}
.lower-overview .overview__price .body .image .img {
  position: relative;
  z-index: 3;
  max-width: 434px;
  overflow: hidden;
  border-radius: 5px;
}
@media (min-width: 769px) {
  .lower-overview .overview__price .body .image .img {
    height: 100%;
  }
}
@media (max-width: 768px) {
  .lower-overview .overview__price .body .image .img {
    order: 3;
    margin-top: 30px;
    max-width: 90%;
    width: 100%;
    margin-inline: auto;
  }
}
.lower-overview .overview__price .body .image .img img {
  aspect-ratio: 434 / 307;
}
.lower-overview .overview__price .body .list {
  position: relative;
  z-index: 3;
  display: flex;
  gap: 20px;
}
@media (max-width: 768px) {
  .lower-overview .overview__price .body .list {
    order: 2;
    display: block;
    max-width: 90%;
    width: 100%;
    margin-inline: auto;
  }
}
.lower-overview .overview__price .body .list_item {
  position: relative;
  background-color: #a26a5d;
  border-radius: 15px;
  width: 100%;
}
@media (min-width: 769px) {
  .lower-overview .overview__price .body .list_item {
    max-width: 360px;
  }
}
@media (max-width: 768px) {
  .lower-overview .overview__price .body .list_item {
    border-radius: 10px;
  }
  .lower-overview .overview__price .body .list_item:not(:first-child) {
    margin-top: 15px;
  }
}
.lower-overview .overview__price .body .list_item::before {
  content: "";
  display: block;
  position: absolute;
  inset: 5px;
  border: 1px solid #fff;
  border-radius: 10px;
  pointer-events: none;
}
@media (max-width: 768px) {
  .lower-overview .overview__price .body .list_item::before {
    inset: 3px;
    border-radius: 7px;
  }
}
.lower-overview .overview__price .body .list_item .inner {
  position: relative;
  padding: 40px 30px;
  height: 100%;
}
@media (max-width: 768px) {
  .lower-overview .overview__price .body .list_item .inner {
    padding: 30px 30px;
  }
}
.lower-overview .overview__price .body .list_item .inner::before {
  content: "PLAN";
  position: absolute;
  bottom: 20px;
  right: 20px;
  color: #fff;
  opacity: 0.3;
  font-size: 1.2rem;
  font-weight: bold;
  line-height: 1;
}
.lower-overview .overview__price .body .list_item .inner::after {
  content: "";
  display: block;
  position: absolute;
  top: -5px;
  left: 35px;
  width: 15px;
  aspect-ratio: 15 / 25;
  background: url(../img/overview/flag.png) no-repeat center center / contain;
}
.lower-overview .overview__price .body .list_item .price {
  color: #fff;
  line-height: 1;
  font-size: 1.7rem;
  font-weight: bold;
  padding-block: 1.5em 3em;
  white-space: nowrap;
}
@media (max-width: 768px) {
  .lower-overview .overview__price .body .list_item .price {
    font-size: 1.5rem;
    padding-block: 0em 1.7em;
  }
}
.lower-overview .overview__price .body .list_item .price span {
  font-size: 4.6rem;
  font-size: min(3.8vw, 4.6rem);
}
@media (max-width: 768px) {
  .lower-overview .overview__price .body .list_item .price span {
    font-size: 3rem;
  }
}
.lower-overview .overview__price .body .list_item .target {
  color: #fff;
}
.lower-overview .overview__price .body .list_item .target_hd {
  display: flex;
  align-items: center;
  gap: 10px;
  position: relative;
  white-space: nowrap;
  font-size: 1.7rem;
  font-weight: bold;
  margin-bottom: 0.5em;
}
@media (max-width: 768px) {
  .lower-overview .overview__price .body .list_item .target_hd {
    font-size: 1.5rem;
  }
}
.lower-overview .overview__price .body .list_item .target_hd::after {
  content: "";
  display: block;
  flex: 0 0 calc(100% - 50px);
  position: relative;
  height: 1px;
  background-color: #fff;
}
@media (max-width: 768px) {
  .lower-overview .overview__price .body .list_item .target_text {
    font-size: 1.3rem;
  }
}
.lower-overview .overview__flow {
  position: relative;
  background-color: #fef6f4;
  padding-block: 70px;
}
@media (max-width: 768px) {
  .lower-overview .overview__flow {
    padding-block: 40px;
  }
}
.lower-overview .overview__flow__inner > .head {
  margin-bottom: 50px;
}
@media (max-width: 768px) {
  .lower-overview .overview__flow__inner > .head {
    margin-bottom: 30px;
  }
}
.lower-overview .overview__flow .body {
  position: relative;
  z-index: 5;
  background-color: #fff;
  padding: 60px;
  box-shadow: 0px 0px 40px -32px #777777;
  border-radius: 10px;
}
@media (max-width: 768px) {
  .lower-overview .overview__flow .body {
    padding: 40px 7%;
    border-radius: 8px;
  }
}
.lower-overview .overview__flow .body::before {
  content: "";
  box-sizing: border-box;
  width: calc(100% - 24px);
  height: calc(100% - 24px);
  position: absolute;
  z-index: 1;
  top: 12px;
  left: 12px;
  border: 2px dotted rgba(161, 105, 92, 0.35);
  border-radius: 10px;
  pointer-events: none;
}
@media (max-width: 768px) {
  .lower-overview .overview__flow .body::before {
    border-radius: 6px;
    top: 6px;
    left: 6px;
    width: calc(100% - 12px);
    height: calc(100% - 12px);
  }
}
.lower-overview .overview__flow .body .list {
  max-width: 1000px;
  margin-inline: auto;
}
.lower-overview .overview__flow .body .list_item {
  position: relative;
  padding: 40px;
}
@media (min-width: 769px) {
  .lower-overview .overview__flow .body .list_item {
    display: flex;
    gap: 7%;
  }
}
@media (max-width: 768px) {
  .lower-overview .overview__flow .body .list_item {
    padding: 30px 0px;
  }
}
.lower-overview .overview__flow .body .list_item:first-child {
  padding-top: 0;
}
.lower-overview .overview__flow .body .list_item:not(:first-child) {
  border-top: 1px solid #efe2df;
}
.lower-overview .overview__flow .body .list_item:not(:first-child)::before {
  content: "";
  display: block;
  position: absolute;
  top: 0;
  left: 90px;
  margin-top: -10px;
  aspect-ratio: 43 / 45;
  background: url(../img/overview/ico-arrow1.png) no-repeat center center / contain;
  width: 23px;
  pointer-events: none;
}
@media (max-width: 768px) {
  .lower-overview .overview__flow .body .list_item:not(:first-child)::before {
    width: 18px;
    left: 50%;
    transform: translateX(-50%);
    margin-top: -10px;
  }
}
.lower-overview .overview__flow .body .list_item .head {
  flex: 0 1 120px;
}
@media (max-width: 768px) {
  .lower-overview .overview__flow .body .list_item .head {
    width: fit-content;
  }
}
.lower-overview .overview__flow .body .list_item .head .num {
  display: block;
  background-color: #4d3c37;
  color: #fff;
  font-size: 1.4rem;
  font-weight: bold;
  padding: 0.8em 1em;
  border-radius: 5px;
  width: 100%;
  text-align: center;
}
@media (max-width: 768px) {
  .lower-overview .overview__flow .body .list_item .head .num {
    font-size: 1.2rem;
    padding: 0.4em 1em;
    border-radius: 3px;
    margin-bottom: 10px;
  }
}
.lower-overview .overview__flow .body .list_item .contents {
  flex: 1 1 calc(10% - 120px);
}
@media (min-width: 769px) {
  .lower-overview .overview__flow .body .list_item .contents {
    padding-top: 10px;
  }
}
.lower-overview .overview__flow .body .list_item .contents .hd {
  font-size: 1.8rem;
  font-weight: bold;
  color: #fb856b;
  line-height: 1.6;
  margin-bottom: 0.6em;
}
.lower-overview .overview__flow .body .anotation {
  display: flex;
  justify-content: center;
  position: relative;
  border-radius: 10px;
  background-color: #fef6f4;
  max-width: 1000px;
  margin-inline: auto;
  padding: 20px;
}
@media (max-width: 768px) {
  .lower-overview .overview__flow .body .anotation {
    border-radius: 5px;
    padding: 10px 20px;
  }
}
.lower-overview .overview__conversion {
  position: relative;
  background-color: #fef6f4;
  padding-bottom: 100px;
}
@media (max-width: 768px) {
  .lower-overview .overview__conversion {
    padding-bottom: 50px;
  }
}
.lower-overview .overview__conversion .contents {
  position: relative;
  background-color: #fff;
  border-radius: 20px;
  border: 3px solid #fb856b;
  max-width: 890px;
  margin-inline: auto;
  padding: 50px;
}
@media (max-width: 768px) {
  .lower-overview .overview__conversion .contents {
    border-radius: 10px;
    padding: 30px 7%;
  }
}
.lower-overview .overview__conversion .contents::before {
  content: "";
  display: block;
  position: absolute;
  top: 0;
  left: 50%;
  margin-top: -3px;
  transform: translateX(-50%);
  width: 100px;
  height: 30px;
  background-color: #fff;
}
@media (max-width: 768px) {
  .lower-overview .overview__conversion .contents::before {
    width: 70px;
  }
}
.lower-overview .overview__conversion .contents::after {
  content: "";
  display: block;
  position: absolute;
  top: 0;
  left: 50%;
  transform: translate(-50%, -50%);
  aspect-ratio: 69 / 39;
  width: 69px;
  background: url(../img/overview/instabnr-part1.png) no-repeat center center / contain;
}
@media (max-width: 768px) {
  .lower-overview .overview__conversion .contents::after {
    width: 48.3px;
  }
}
.lower-overview .overview__conversion .read {
  width: fit-content;
  font-size: 1.8rem;
  font-weight: bold;
  margin-inline: auto;
  margin-bottom: 1em;
  line-height: 1.6;
}
@media (max-width: 768px) {
  .lower-overview .overview__conversion .read {
    font-size: 1.6rem;
  }
}
.lower-overview .overview__conversion .btns {
  display: flex;
  flex-direction: column;
  gap: 40px;
}
@media (max-width: 768px) {
  .lower-overview .overview__conversion .btns {
    gap: 20px;
  }
}
.lower-overview .overview__conversion .btns_conversion {
  max-width: 580px;
  width: 100%;
  margin-inline: auto;
}
.lower-overview .overview__conversion .btns_conversion a {
  padding-block: 1.8em;
  line-height: 1.6;
}
@media (max-width: 768px) {
  .lower-overview .overview__conversion .btns_conversion a {
    padding-block: 1em;
  }
}
.lower-overview .overview__conversion .btns_conversion a::before {
  content: "";
  display: block;
  position: relative;
  flex-shrink: 0;
  width: 1em;
  height: 1em;
  background: url(../img/guidance/ico-mail.png) no-repeat center center / contain;
}
.lower-overview .overview__conversion .btns_youtube {
  max-width: 390px;
  width: 100%;
  margin-inline: auto;
}
.lower-overview .overview .btns > div {
  max-width: 385px;
}
.lower-overview .overview .btns_conversion a {
  padding: 1em 1em 1em calc(28 / 20 * 1em);
  font-feature-settings: "palt";
}
.lower-overview .overview .btns_conversion a .text {
  flex: 1 1 auto;
  text-align: center;
}
.lower-overview .overview .btns_conversion a[href="#download"]::before {
  flex: 0 0 auto;
  width: 13px;
  height: 18px;
  clip-path: none;
  background: url(../img/common/ico_material.png) center center / contain no-repeat;
}
@media (max-width: 768px) {
  .lower-overview .overview .btns_conversion a[href="#download"]::before {
    width: 12px;
    height: 17px;
  }
}
.lower-overview .overview .btns_conversion a[href="#download"] .text {
  letter-spacing: 0;
}
@media (min-width: 769px) {
  .lower-overview .overview__topics .body .block2 .list-wrap {
    flex: 0 1 58%;
    margin-top: -26px;
  }
}
@media (min-width: 769px) {
  .lower-overview .overview__topics .body .block2 .list {
    margin-top: 0;
  }
}
@media (min-width: 769px) {
  .lower-overview .overview__topics .body .block2 .list_item .hd {
    text-align: start;
    flex: 0 0 170px;
  }
}
.lower-overview .overview__topics .body .block2 .btn_download {
  margin-top: 34px;
  border-top: 1px solid #efe2df;
  padding-top: 23px;
}
@media (max-width: 768px) {
  .lower-overview .overview__topics .body .block2 .btn_download {
    margin-top: 24px;
    padding-top: 16px;
  }
}
.lower-overview .overview__topics .body .block2 .btn_download a {
  display: flex;
  align-items: center;
  gap: calc(16/15*1em);
  width: fit-content;
  background: #fb856b;
  font-size: 1.5rem;
  font-weight: 700;
  color: #fff;
  letter-spacing: 0;
  font-feature-settings: "palt";
  line-height: 1.6;
  padding: 1em calc(12/15*1em) 1em calc(25/15*1em);
  border-radius: 5px;
  margin-left: auto;
  transition: 0.3s;
}
@media (max-width: 768px) {
  .lower-overview .overview__topics .body .block2 .btn_download a {
    font-size: 1.4rem;
    border-radius: 4px;
    margin-inline: auto;
  }
}
.lower-overview .overview__topics .body .block2 .btn_download a .text {
  flex: 1 1 auto;
}
.lower-overview .overview__topics .body .block2 .btn_download a .icon {
  flex: 0 0 auto;
  width: calc(26/15*1em);
  aspect-ratio: 1/1;
  background: url(../img/common/ico_arrow_circle_02.png) center center / contain no-repeat;
}
@media (max-width: 768px) {
  .lower-overview .overview__topics .body .block2 .btn_download a .icon {
    width: calc(20/14*1em);
  }
}
@media (hover: hover) {
  .lower-overview .overview__topics .body .block2 .btn_download a:hover {
    background-color: #ff5731;
  }
}
.lower-overview .overview__conversion .btns_conversion a {
  padding: 1.8em 1em;
}
@media (max-width: 768px) {
  .lower-overview .overview__conversion .btns_conversion a {
    font-size: 1.5rem;
  }
}
.lower-download .l-main {
  padding-bottom: 110px;
}
@media (max-width: 768px) {
  .lower-download .l-main {
    padding-bottom: 40px;
  }
}
.lower-download .l-main .conversion-button a {
  display: flex;
  align-items: center;
  gap: calc(30/20*1em);
  font-size: 2rem;
  font-weight: 700;
  letter-spacing: 0.04em;
  color: #fff;
  line-height: 1.5;
  font-feature-settings: "palt";
  background: #fb856b;
  padding: 0.85em 1.4em 0.85em 1.1em;
  border-radius: 20px;
  width: fit-content;
  margin-inline: auto;
  transition: 0.3s;
}
@media (max-width: 768px) {
  .lower-download .l-main .conversion-button a {
    font-size: 1.6rem;
    border-radius: 10px;
  }
}
.lower-download .l-main .conversion-button a::before {
  content: '';
  width: calc(27/20*1em);
  aspect-ratio: 27/28;
  background: url(../img/download/ico_user.png) center center / contain no-repeat;
  pointer-events: none;
}
@media (hover: hover) {
  .lower-download .l-main .conversion-button a:hover {
    background-color: #ff5731;
  }
}
.lower-download .l-main .intro {
  padding-top: 32px;
  padding-bottom: 66px;
}
@media (max-width: 768px) {
  .lower-download .l-main .intro {
    padding-top: 12px;
    padding-bottom: 40px;
    padding-inline: 6.25%;
  }
}
.lower-download .l-main .intro__lead {
  font-weight: 700;
  font-feature-settings: "palt";
  width: fit-content;
  margin-inline: auto;
  margin-bottom: 14px;
}
@media (max-width: 768px) {
  .lower-download .l-main .intro__lead {
    margin-bottom: 16px;
  }
}
.lower-download .l-main .pageback__button {
  width: fit-content;
}
.lower-download .l-main .pageback__button a {
  display: flex;
  align-items: center;
  gap: 6px;
  font-weight: 700;
  font-feature-settings: "palt";
  transition: 0.3s;
}
@media (max-width: 768px) {
  .lower-download .l-main .pageback__button a {
    font-size: 1.4rem;
  }
}
@media (hover: hover) {
  .lower-download .l-main .pageback__button a:hover {
    color: #fb856b;
  }
  .lower-download .l-main .pageback__button a:hover .pageback__icon {
    translate: -4px 0;
  }
}
.lower-download .l-main .pageback__icon {
  width: calc(28/15*1em);
  aspect-ratio: 1/1;
  background: url(../img/common/ico_arrow_circle_02.png) center center / contain no-repeat;
  scale: -1 1;
  transition: translate 0.3s;
}
.lower-download .l-main .list {
  position: relative;
  padding-top: 31px;
  padding-bottom: 57px;
}
@media (max-width: 768px) {
  .lower-download .l-main .list {
    padding-top: 24px;
    padding-bottom: 24px;
  }
}
.lower-download .l-main .list::before {
  content: '';
  position: absolute;
  inset: 102px -50vw 126px;
  background: #fef6f4;
  pointer-events: none;
  z-index: -1;
}
@media (max-width: 768px) {
  .lower-download .l-main .list::before {
    inset: 104px -50vw;
  }
}
.lower-download .l-main .list__item {
  background: #fff;
  border-radius: 15px;
  box-shadow: 0px 10px 30px 0px rgba(0, 0, 0, 0.07);
  margin-top: 20px;
  padding: 36px 51px 36px 31px;
}
@media (min-width: 769px) {
  .lower-download .l-main .list__item {
    display: flex;
    align-items: center;
    gap: 24px;
  }
}
@media (max-width: 768px) {
  .lower-download .l-main .list__item {
    border-radius: 8px;
    box-shadow: 0px 5px 15px 0px rgba(0, 0, 0, 0.07);
    margin-top: 10px;
    padding: 16px 24px;
  }
}
.lower-download .l-main .list__item:first-child {
  margin-top: 0;
}
.lower-download .l-main .list__info {
  position: relative;
  padding-left: 32px;
}
@media (min-width: 769px) {
  .lower-download .l-main .list__info {
    flex: 1 1 auto;
  }
}
@media (max-width: 768px) {
  .lower-download .l-main .list__info {
    padding-left: 16px;
  }
}
.lower-download .l-main .list__info::before {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 4px;
  height: 100%;
  background: #37c075;
  pointer-events: none;
  border-radius: 100vmax;
}
@media (max-width: 768px) {
  .lower-download .l-main .list__info::before {
    width: 2px;
  }
}
.lower-download .l-main .list__date {
  font-size: 1.8rem;
  font-weight: 700;
  letter-spacing: 0.075em;
  color: #fb856b;
  line-height: calc(30/18);
  font-feature-settings: "palt";
}
@media (max-width: 768px) {
  .lower-download .l-main .list__date {
    font-size: 1.3rem;
  }
}
.lower-download .l-main .list__title {
  font-size: 2.4rem;
  font-weight: 700;
  letter-spacing: 0.075em;
  line-height: 1.5;
  font-feature-settings: "palt";
  margin-top: 4px;
}
@media (max-width: 768px) {
  .lower-download .l-main .list__title {
    font-size: 1.8rem;
    margin-top: 2px;
  }
}
@media (min-width: 769px) {
  .lower-download .l-main .list__download {
    flex: 0 0 324px;
  }
}
.lower-download .l-main .list a {
  background: #fef6f4;
  padding: 13px 17px;
  border-radius: 5px;
  display: flex;
  align-items: center;
  gap: 11px;
  width: 100%;
}
@media (max-width: 768px) {
  .lower-download .l-main .list a {
    padding: 8px 10px;
    border-radius: 3px;
    margin-top: 16px;
    gap: 8px;
  }
}
@media (hover: hover) {
  .lower-download .l-main .list a:hover .list__text {
    color: #fb856b;
  }
}
.lower-download .l-main .list__price {
  flex: 0 0 95px;
  display: flex;
  align-items: center;
  gap: 5px;
  background: #37c075;
  border-radius: 5px;
  padding: 0.36em 0.77em;
  font-size: 1.3rem;
  min-height: 27px;
}
@media (max-width: 768px) {
  .lower-download .l-main .list__price {
    flex: 0 0 90px;
    font-size: 1.2rem;
    min-height: 24px;
  }
}
.lower-download .l-main .list__icon {
  flex: 0 0 auto;
  width: calc(9/13*1em);
  aspect-ratio: 9/14;
  background: url(../img/download/ico_free.png) center center / contain no-repeat;
}
.lower-download .l-main .list__label {
  flex: 1 1 auto;
  font-weight: 500;
  letter-spacing: 0.075em;
  color: #fff;
  line-height: 1.1;
  font-feature-settings: "palt";
  display: flex;
  align-items: center;
  justify-content: center;
}
.lower-download .l-main .list__text {
  flex: 1 1 auto;
  font-weight: 700;
  line-height: calc(20/15);
  font-feature-settings: "palt";
  transition: color 0.3s;
}
@media (max-width: 768px) {
  .lower-download .l-main .list__text {
    font-size: 1.2rem;
  }
}
.lower-download .l-main .list__note {
  font-size: 1.3rem;
  font-weight: 700;
  letter-spacing: 0.075em;
  color: #a26a5d;
  line-height: 1.5;
  font-feature-settings: "palt";
  width: fit-content;
  margin-top: 6px;
  margin-left: auto;
}
@media (max-width: 768px) {
  .lower-download .l-main .list__note {
    font-size: 1.2rem;
    margin-top: 5px;
  }
}
.lower-download .l-main .list .-member .list__info::before {
  background: #e68a30;
}
.lower-download .l-main .list .-member .list__price {
  background: #e68a30;
}
.lower-download .l-main .list .-member .list__icon {
  width: calc(14/13*1em);
  aspect-ratio: 14/17;
  background: url(../img/download/ico_lock.png) center center / contain no-repeat;
}
.lower-download .l-main .conversion {
  position: fixed;
  bottom: 0;
  left: 0;
  translate: 0 100%;
  width: 100%;
  padding: 20px;
  z-index: 20;
  background: repeating-linear-gradient(-45deg, #5b4b47 0, #5b4b47 3px, transparent 3px, transparent 8px), #4d3c37;
  transition: translate 0.3s;
}
@media (max-width: 768px) {
  .lower-download .l-main .conversion {
    padding: 10px;
  }
}
.lower-download .footer {
  padding-bottom: 104px;
}
@media (max-width: 768px) {
  .lower-download .footer {
    padding-bottom: 71px;
  }
}
.js-scroll.lower-download .conversion {
  translate: 0;
}
@media (max-width: 768px) {
  .js-scroll.lower-download #ot-sdk-btn-floating.ot-floating-button {
    bottom: calc(8px + 71px);
  }
}
#ot-sdk-btn-floating.ot-floating-button {
  z-index: 30 !important;
}
.lower-overview .btns_youtube a {
  padding: 24px 20px 20px;
}
.lower-overview .overview__conversion .btns {
  gap: 18px;
}
@media (max-width: 768px) {
  .lower-overview .overview__conversion .btns {
    gap: 10px;
  }
}
